Bug 149362 - Update port: devel/p5-App-Cmd
Summary: Update port: devel/p5-App-Cmd
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sahil Tandon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-08-06 13:20 UTC by Frederic Culot
Modified: 2010-08-20 02:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.87 KB, patch)
2010-08-06 13:20 UTC, Frederic Culot
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Frederic Culot 2010-08-06 13:20:03 UTC
Update to 0.307:
- BUILD_DEPENDS list updated
- new App::Cmd::Setup.3 manpage added
Comment 1 Edwin Groothuis freebsd_committer 2010-08-06 13:20:16 UTC
Maintainer of devel/p5-App-Cmd,

Please note that PR ports/149362 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/149362

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-08-06 13:20:18 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Sahil Tandon freebsd_committer 2010-08-12 04:06:23 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sahil

I'll take it.
Comment 4 dfilter service freebsd_committer 2010-08-20 02:30:34 UTC
sahil       2010-08-20 01:30:20 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-App-Cmd     Makefile distinfo 
  Log:
  - Update to 0.307 [1]
  - Assign RUN_DEPENDS with immediate expansion
  
  PR:             ports/149362
  Submitted by:   Frederic Culot <frederic@culot.org> [1]
  Approved by:    maintainer timeout (14 days)
  
  Revision  Changes    Path
  1.5       +8 -7      ports/devel/p5-App-Cmd/Makefile
  1.4       +3 -3      ports/devel/p5-App-Cmd/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Sahil Tandon freebsd_committer 2010-08-20 02:30:50 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!